
Grupo 2 II-2018 - Feature #590

Pruebas finales

12/12/2018 12:35 PM - Patricio Tudela

Status: In Progress Start date: 12/06/2018

Priority: High Due date: 12/12/2018

Assignee:  % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Description

En este periodo se realizarán las pruebas del sistema

History

#1 - 12/12/2018 12:57 PM - Patricio Tudela

- Status changed from New to In Progress

#2 - 12/17/2018 12:04 PM - Patricio Tudela

- % Done changed from 90 to 100
